<div class="membro <%= 'antigo' if member[:description].blank? %>">
  <div class="membro-img-frame">
    <%= image_tag(member[:image], class: "membro-img") %>
  </div>
  <div class="membro-text">
    <p class="nome"><%= member[:name] %></p>
    <p class="instituto"><%= member[:institution] %></p>
    <p class="descricao"><%= member[:description] %></p>

    <div class="media align-items-center">
      <% if member[:email].present? %>
        <i class="fas fa-lg fa-envelope-square" onclick="aboutPage.show_email(this)"></i>
        <p class="email"><%= member[:email] %></p>
      <% end %>

      <% if member[:linkedin].present? %>
        <a target="_blank" rel="noopener noreferrer" href="<%= member[:linkedin] %>"><i class="fab fa-lg fa-linkedin"></i></a>
      <% end %>

      <% if member[:twitter].present? %>
        <a target="_blank" rel="noopener noreferrer" href="<%= member[:twitter] %>"><i class="fab fa-lg fa-twitter-square"></i></a>
      <% end %>

      <% if member[:gitlab_profile].present? %>
        <a target="_blank" rel="noopener noreferrer" href="<%= member[:gitlab_profile] %>"><i class="fab fa-lg fa-git-square"></i></a>
      <% end %>

      <% if member[:webpage].present? %>
        <a target="_blank" rel="noopener noreferrer" href="<%= member[:webpage] %>"><i class="fas fa-globe"></i></a>
      <% end %>
    </div>
  </div>
</div>
